API ReferenceStats
Back to PlatformGET /dashboard/metric-thresholds
GET operation for /dashboard/metric-thresholds
Authorization
ApiKeyAuth Authorization<token>
API key authentication. Format: Your API key (no "Token" prefix needed)
In: header
Response Body
application/json
curl -X GET "https://dev-rest.onboard.io/dashboard/metric-thresholds"{
"id": 1,
"onboarder_company": "string",
"metric_key": "time_to_launch",
"metric_key_display": "string",
"target_value": 1,
"good_value": 1,
"risk_value": 1,
"target_operator": "lt",
"good_operator": "lt",
"risk_operator": "lt",
"description": "string",
"context": "string",
"created_by": "string",
"created_by_name": "string",
"updated_by": "string",
"updated_by_name": "string",
"created_at": "2021-01-01T00:00:00Z",
"updated_at": "2021-01-01T00:00:00Z"
}Empty
Empty
Empty
How is this guide?